<?php

$helper = $this->helper('Solwin\Cpanel\Helper\Data');
$footer_top_static_block = $helper->getCpanelConfigValue('cpanelsection/footergroup/footer_top_static_block');

echo $block->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId($footer_top_static_block)->toHtml();
$enableloader = $helper->getCpanelConfigValue('cpanelsection/loadergroup/enableloader');
?>

<?php if ($enableloader) {
    ?>
    <script type="text/javascript">
        require([
            'jquery'
        ], function () {
            jQuery(window).load(function () {
                jQuery('.cus_ajax_loader').hide();
                jQuery('.page-wrapper').css('opacity', '1');
            });
        });
    </script>
<?php } else { ?>
    <script type="text/javascript">
        require([
            'jquery'
        ], function () {
            jQuery(window).load(function () {
                jQuery('.page-wrapper').css('opacity', '1');
            });
        });
    </script>
<?php } ?>